[<text>
<title>s/p downgrades kingdom of denmark</title>
<dateline>    new york, march 16 - </dateline>standard and poor's corp said it
downgraded to aa from aa-plus the kingdom of denmark's
long-term external debt.
    the action affects the equivalent of 17.6 billion u.s. dlrs
of debt.
    s and p cited denmark's weakened external competitiveness,
saying it contributed to a steady deterioration of the
country's current account balance and a substantial rise in its
external debt burden.
    net foreign debt increased to 129 pct of total exports in
1986 from 83 pct in 1983, s and p pointed out.
    standard and poor's said that while it expects lower
imports and current account imbalances this year, rising labor
costs should further weaken denmark's competitiveness.
    however, s and p said its downgrade did not affect the
a-1-plus short-term debt rating of denmark or its wholly owned
danish oil and natural gas.
    similarly, the aa ratings on the long-term debt obligations
of copenhagen county authority and i/s elsam were affirmed.
 reuter
</text>]